@charset "utf-8";
html {
 -webkit-text-size-adjust: 100%;
}
@media (max-width: 767px) {

	.pc{
		display: none;
	}
	.sp{
		display: block;
	}#contents {
	font-family:  "roboto", "noto sans jp", "メイリオ", "Meiryo", "ヒラギノ角ゴ pro w3", "ms pgothic", sans-serif;
	font-size: 16px;
	text-align: center;
	background-image:url(../img/bg.jpg);
	background-size:15px auto;
	padding-bottom:20px;
	overflow:hidden;
}
#contents p {
	margin: 0;
	font-size:14px;
}
#contents .anchor {
	width: 0px;
	height: 0px;
	position: relative;
	top: -50px;
}
section#head {
	position:relative;
	overflow: hidden;
}
section#head h1 {
	margin:0;
}
section#head h1 img{
	width:100%;
}

#contents .text_main{
	text-align:center;
	margin:30px 10px 20px;
}
#contents .text_main img{
	margin:0 auto;
	width:100%;
}
#contents  h2 img{
	height:12vw;
	width:auto !important;
}

#contents .article {
	padding:1px 15px 10px;
	margin:15px  15px 0;
	background:#fff;
box-shadow: 15px 15px 15px 0px rgba(0,0,0,0.05);
}

#contents .article h3{
	font-size:4vw;
	font-weight:bold;
	color:#fff;
	letter-spacing:0.04em;
}
#contents .article h3.b_a{
	background:#37538E;	
}
#contents .article h3.l_i{
	background:#EA608E;	
}
#contents .article h3.o_c{
	background:#4BBFC3;	
}
#contents .article h3.s_p{
	background:#FABF13;	
}
#contents .model_exp{
	margin:20px 0px 20px;
	font-size:14px;
	text-align:left;
}
#contents .inner{
	padding:0 15px;
}

#contents #function{
	padding-bottom:30px;
}
#contents #function .function{
	position:relative;
	padding-bottom:0px;
}
#contents #function .function>*{
	position:relative;
	z-index:2;
}
#contents #function .bg{
	height:600px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	background-position:top center;
	background-size:100% auto;
	z-index:1;
	
}
#contents #function h3{
	margin:0	;
	padding:20px 0 20px;
	line-height:1 !important;
	background:none;
}
#contents #function h3 span{
	display:inline-block;
	font-size:3.4vw;
	font-weight:700;
	letter-spacing:0;
	line-height:1.6 !important;
	background:rgba(55,83,142,1.00);
	padding:0 1em;
	color:#fff;
}
#contents #function .intro{
	background:rgba(255,255,255,0.95);
	width:auto;
	margin:0 15px 130px;
-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
	padding:15px 20px;
	position:relative;
	z-index:3;
	
}
#contents #function .intro p{
	font-size:14px;
	text-align:left;
}
#contents #function .intro .ui{  position: absolute;
  left: 50%;
  bottom: -135px;
  -webkit-transform: translate(-50%,0%);
  -ms-transform: translate(-50%,0%);
  transform: translate(-50%,0%);
  z-index:3;
}
#contents #function .intro .ui img{
	width:140px;
}
#contents #function article{
	background:#fff;
	width:auto;
	padding:0 0 0px;
	margin:0px auto 0;
}
#contents #function article .h_example{
}
#contents #function article .h_example span{
	border:solid 2px #7DAE12;
	font-size:16px;
	letter-spacing:0.2em;
	color:#7DAE12;
	font-weight:700;
	padding:4px 15px;
}
#contents #function article h4{
	line-height:170% !important;
	font-size:18px;
	font-weight:700;
	color:#000;
}
#contents #function article.coach .h_example span{
	border:solid 2px #EC6F16;
	color:#EC6F16;
}
#contents #function article .fig{
	margin-top:40px;
}
#contents #function article .fig img{
	width:100%;
}
#contents #function .sleep article .fig img,
#contents #function .step article .fig img,
#contents #function .water article .fig img{
	width:70%;
}

#contents #function article.coach{
	position:relative;
	  z-index:3;
	margin-top:30px;
}
#contents #function article.coach .baloon{
	height:70px;
	  position: absolute;
  left: 50%;
  top: -70px;
  -webkit-transform: translate(-50%,0%);
  -ms-transform: translate(-50%,0%);
  transform: translate(-50%,0%);
}
#contents #function article .comment{
	margin:20px 15px 0;
}
#contents #function article .comment p{
	text-align:left;
	margin-bottom:5px;
}
#contents #function article .pic{
	   margin: 30px 0 0;
}
#contents #function article .pic img{
	width:30vw;
	margin:0 10px 10px;
}
#lineup{
	padding-bottom:1px;
}
#lineup .p01{
	margin:50px 15px 0px;
}
#lineup .item_wrap{
	overflow:hidden;
	position:relative;
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items: center;
	align-items:flex-start;
	justify-content: space-between;/*-- 両端揃え --*/
	justify-content: left;/*-- 左揃え --*/
	justify-content: center;/*-- 中央揃え --*/
}
#lineup .item_wrap .item{
	width:40vw;
	margin:0 0 30px;
}
#lineup   h4{
	margin:-10px 0 15px;
	font-size:17px;
	line-height:1.3 !important;
}
#lineup .item_wrap .item .price{
	font-size:14px;
	color:#666;
}
#lineup .item_wrap .item .price .strike{
	text-decoration:line-through;	
}
#lineup .item_wrap .item .price_sale{
	font-size:14px;
	color:#D30015;
}
#lineup .item_wrap .item .tax{
	font-size:11px;
}

#lineup   h5{
	color:#000;
	font-weight:bold;
	margin-top:20px;
	font-size:15px;
	margin-bottom:0 !important;
}

#lineup   .color{
	font-size:13px;
}
#lineup .item_wrap .item .pic{
	position:relative;
}
#lineup .item_wrap .item .pic img{
	width:100%;
}
#lineup .item_wrap .item .pic img:nth-child(1){
	position:relative;
	left:0vw;
}
#lineup .item_wrap .item .pic img:nth-child(2){
	position:absolute;
	top:0;
	left:7vw;
}
.btn_detail a{
	display:inline-block;
	color:#000000 !important;
	border:solid 1px #000;
	padding:5px 15px;
	font-size:12px;
}
.tab ul{
	border-bottom:solid 0px #F2D7DF;
}
.tab ul{
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items: center;
	align-items:flex-start;
	justify-content: center;/*-- 中央揃え --*/
	justify-content: space-between;/*-- 両端揃え --*/
	justify-content: left;/*-- 左揃え --*/
}
.tab li{
	padding: 0;
	height:20vw;
	vertical-align:middle;
	border-left:solid 5px #F6F2EE;
	width:33.3%; 
	background:rgba(55,83,142,0.4);
	
-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
position:relative;
cursor:pointer;
transition: all 0.2s;
	
}
.tab li span{
	width:100%;
	font-weight:bold;
	font-size:3.2vw;
	display:block;
	  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translate(0%,-50%);
  -ms-transform: translate(0%,-50%);
  transform: translate(0%,-50%);
}
.tab li:first-child,
.tab li:nth-child(4){
	border:none;
}
.tab li:nth-child(1),
.tab li:nth-child(2),
.tab li:nth-child(3){
	border-bottom:solid 5px #F6F2EE;
}

.tab li.active{
	background:rgba(55,83,142,1);
color:#fff;
}
.function_wrap .function{
	display:none;
}
.function_wrap .function.show{
	display:block;
}
.head_cp2 img{
	width:100%;
}
}
